/* CSS Document */

body {
	margin: 0;
	background: #f1f2f2 url(../images/container_BG.gif) repeat-y left top;
}

#container {
	width: 750px;
	background: #fff;
	padding: 0;
	border: 0;
}

#header	{
	width: 750px;
	height: 63px;
	padding: 0;
	border: 0;
	margin: 0;
}

#headerwrap	{
	float: left;
	height: 63px;
	width: 550px;
	border: 0;
	padding: 0;
	margin: 0;
	cursor: pointer;
	}
	
 /* Glabal Navigation Styles */
 #globalnavcontainer {
 	width:750px;
 }
 
 #globalnav {
	float: left;
	width:750px;
	font-size: 70%;
	line-height: normal;
	background-color: #fff;
	background-image: url(../images/nav_BG.gif);
	background-repeat: repeat-x;
	background-position: bottom;
 }
 
 #globalnav ul {
 	width:600px;
	height:22px;
 	margin:0 0 0 0;
	padding: 0 0 0 150px;
	list-style: none;
 	font-family: arial, helvetica, sans-serif;
 }

 #globalnav li {
	float:left;
	background:url(../images/globalnavRt_off.gif) no-repeat right top;
	margin:0;
	padding:0;
}

 #globalnav a {
 	float:left;
 	display:block;
	background:url(../images/globalnavLt_off.gif) no-repeat left top;
	padding:5px 7px 4px 12px;
	text-decoration: none;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight: bold;
	border-right: 1px solid #FFFFFF 
 } 
 /* Commented Backslash Hack
     hides rule from IE5-Mac \*/
 #nav a {float:none;} 
/* End IE5-Mac hack */

 #globalnav a:hover {
	color:#FAD805;
 }


#globalnav #active {
	background: transparent url(../images/globalnavRt_on.gif) no-repeat right top;
 }

 #globalnav #active a {
	background: transparent url(../images/globalnavLt_on.gif) no-repeat left top;
	padding-bottom:5px;
 }

#undernav {
	width: 750px;
	display:block;
	clear:both;
} 
	
/* End of Global Navigation */

/* ======================== */

/* Image area and buttons */
#flashcontainer	{
	display:block;
	width:750px;
	clear:both;
}

#underflash {
	display:block;
	width:750px;
	height:22px;
	background-image:url(../images/underImageRule.gif);
	clear:both;
}

#largeimagecontainer {
	display:block;
	width:750px;
	height:100px;
	clear:both;
}

#underimage {
	display:block;
	width:750px;
	height:55px;
	clear:both;
	background-color: #E0FFE3;
}

#buttonwrap	{
	float:left;
	width:750px;
	height:75px;
	background-color: #E0FFE3;
}	
	
#button {
	display:inline;
}

/* End of Flash and button area */

/* ======================== */

/* Home Content */

#homecontentcontainer {
	width: 750px;
	clear:both;
}

#homecontent{
	display:block;
	color: #333333;
	font: small Arial, Helvetica, sans-serif;
	line-height:130%;
	margin: 0 0 0 207px;
	padding: 10px 0 0 0;
	width:475px;
}

#homecontent h1 {
	font: bolder 2em Arial, Helvetica, sans-serif;
	color: #993333;
	padding: 0px;
	margin: 30px 0px 0px 0px;
	line-height: 1em;
	color:#993333;
}

#homecontent h2 {
	color:#000;
	font: bold 1em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	line-height: 2em;
}

#homecontent ul{
	color: #333333;
	list-style: disc url(../images/bullet.gif) outside;
} 


#homecontent li	{
	line-height: 175%;
	list-style: disc url(../images/bullet.gif) outside;
	vertical-align: top;
	}

/* End of Home Content */

/* ======================== */

/*Secondary Navigation */
#navtitle {
	color:#993333;
	list-style: none;
	font-weight: bolder;
	font-size: small;
}
	
#secondarynav {
	position:absolute;
	top:390px;
	padding: 10px;
	margin: 25px 0 0 0;
	width: 197px;
	left: 0px;
	}

#secondarynav p {
	font: small Arial, Helvetica, sans-serif;
	font-size: small;
	}
	
#secondarynav2 {
	position:absolute;
	padding: 10px;
	margin: 25px 0 0 0;
	width: 197px;
	left: 0px;
	top: 150px;
	}

#secondarynav ul {
	list-style: none inside;
	font: small Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}


#secondarynav ul li {
	font-weight: bolder;
	font-size: small;
	line-height: 130%;
}

#secondarynav ul li a {
	color:#333;
	font-weight: bolder;
	font-size: small;
	text-decoration:none;
	padding: 0 0 0 10px;
}

#secondarynav ul li a#active {
	color:#999;
	font-weight: bolder;
	font-size: small;
	
}

#secondarynav ul li a:hover {
	color:#933;
	font-weight: bolder;
	font-size: small;
	text-decoration: underline overline;
}


/* Interior Content */
#contentcontainer {
	display:block;
	clear:both;
	width:750px;
}

#interiorcontent{
	position:absolute;
	left: 0px;
	top:345px;
	width:543px;
	padding-top: 10px;
	margin-left: 207px;
	color: #333;
	font: small Arial, Helvetica, sans-serif;
	line-height: 130%;
	text-align:left;
	vertical-align:top;
}

p{
	color: #333333;
	width:475px;
}

ul{
	color: #333333;
	width:475px;
	list-style: disc outside;
}
li{
	color: #333333;
	list-style-image: url(../images/bullets01.gif);
	padding-right: 15px;
	padding-left: 0px;
	padding-bottom: 10px;
	background-color: #FFFFFF;

}

h1 {
	font: bolder 2em Arial, Helvetica, sans-serif;
	color: #993333;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
	color:#993333;
}

h2 {
	color:#000;
	font: bold 1em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	line-height: 2em;
}

h3 {
	color:#993333;
	font: bold 100% Arial, Helvetica, sans-serif;
}

h4 {
	color:#993333;
	font: bold 100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

strong {
	color:#993333;
}

#interiorcontent a {
	color: #333;
	font: small Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-decoration: none;
}

#interiorcontent a:visited {
	color: #999;
	text-decoration: none;
}

#interiorcontent a:hover {
	color: #933;
	text-decoration: underline overline;
}

#interiorcontent a:active {
	color: #999;
	text-decoration: none;
} 

/* Footer */
#footer {
	clear: both;
	border: 0;
	border-top: 1px dotted #266094;
	width:500px;
	color: #666;
	padding: 5px 0px 10px;
	text-align: left;
	font: small Arial, Helvetica, sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: x-small;
	}

#footer a {
	color: #333;
	font: small Arial, Helvetica, sans-serif;
	text-decoration: none;
	font: small Arial, Helvetica, sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: x-small;
}

#footer a:visited {
	color: #999;
	text-decoration: none;
}

#footer a:hover {
	color: #933;
	text-decoration: underline;
}

#footer a:active {
	color: #999;
	text-decoration: none;
}

